#header {
	background: url('../images/home-family.jpg') no-repeat;
	height: 520px;
}

.strip-light {
	background: #eae7e7 url('../images/horizontal-shadow.png') top repeat-x;
	color: #401a1b;
	padding: 22px;
	font-size: 24px;
	text-align: center;
}

.how-can-we-help {
	position: absolute;
	top: -71px;
	right: 10px;
	width: 227px;
	height: 144px;
}

/*.te-reo {
	text-align: right;
	margin: 10px 0 0;
	position: absolute;
    top: 21px;
}*/
.left-btns {
	position: absolute;
	top: -44px;
	left: 25px;
	width: 141px;
}

.moduletable.search {
	text-align: right;
	padding: 30px 0 10px;
}

#footer { margin-top: 0; }

.item-page h2 { display: none; }
.item-page .items-row h2 { display: inherit; }